@charset "utf-8";

/*--------------------------------------------------------------------
 Company Private
--------------------------------------------------------------------*/

/* index.html
-----------------------------------*/
.ourvision h2{
	background:url(/corp/img/company/ourvisions_ttl_bg.jpg) 100% 0 no-repeat;
}
.strongpoint h2{
	background:url(/corp/img/company/strongpoint_ttl_bg.jpg) 100% 0 no-repeat;
}
.company-index .mainclm {
	overflow:hidden;
	padding-bottom:40px;
}
.company-index .mainclm p{
	font-size:75%;
	line-height:1.5em;
	margin-left:180px;
}
.company-index .mainclm img.thum{
	float:left;
}
/* outline.html
-----------------------------------*/
.company-outline .mainclm {
/*	background: url(/corp/img/common/common_borderline.gif) 0 100% no-repeat;*/
	padding: 10px 8px;
}
* html .company-outline .mainclm{
	zoom:1;
}
.company-outline .mainclm p.timeline-text {
	font-size:75%;
	padding: 10px 8px;
}
.company-outline .mainclm dl {
	overflow:hidden;
	padding:10px 2px;
	font-size:75%;
	line-height: 1.5em;
	background: url(/corp/img/common/common_borderline.gif) no-repeat;
}
* html .company-outline .mainclm dl{
	zoom:1;
}
.company-outline #body-main .mainclm dt {
	float: left;
	font-weight: bold;
	width: 100px;
}
.company-outline #body-main .mainclm dd {
	float: left;
	width: 556px;
}
.company-outline .mainclm dd ul li{
	list-style: disc inside;
}
.company-outline .mainclm dd ol li{
	list-style: decimal inside;
}
.company-outline .mainclm th,
.company-outline .mainclm td{
	border-bottom: 2px solid #FFFFFF;
	font-size: 75%;
	line-height: 1.75em;
	text-align: left;
	vertical-align: top;
}
.company-outline .mainclm th{
	background-color: #F5F5F5;
	padding: 5px 60px 5px 8px;
}
.company-outline .mainclm td{
	padding: 5px 12px;
}
/* massage.html
-----------------------------------*/
.company-massage .mainclm {
	padding:10px 8px;
}
.company-massage  .mainclm p{
	margin-bottom:1em;
	font-size:81.25%;
	line-height:1.5em;
}
.company-massage #body-main p.tx-right {
	padding-top: 3em;
	text-align: right;
}

/* history.html
-----------------------------------*/
.company-history .mainclm {
/*	background: url(/corp/img/common/common_borderline.gif) 0 100% no-repeat;*/
	padding: 10px 8px;
}
* html .company-history .mainclm{
	zoom:1;
}
.company-history .mainclm dl {
	overflow:hidden;
	padding:10px 2px;
	font-size: 75%;
	line-height:1.5em;
/*	background: url(/corp/img/common/common_borderline.gif) no-repeat;*/
}
* html .company-history .mainclm dl{
	zoom:1;
}
.company-history .mainclm dt {
	float: left;
	font-weight: bold;
	width: 100px;
}
.company-history .mainclm dd {
	float: left;
	width: 556px;
}
.company-history #body-main p.tx-right {
	margin-top: 20px;
	padding-left: 2px;
	font-size: 75%;
	line-height: 1.5em;
/*	text-align: right;*/
}
.company-history .mainclm th,
.company-history .mainclm td {
	border-bottom: 2px solid #FFFFFF;
	font-size: 75%;
	line-height: 1.5em;
	text-align: left;
	vertical-align: top;
}
.company-history .mainclm th {
	background-color: #F5F5F5;
	padding: 5px 35px 5px 8px;
}
.company-history .mainclm td {
	padding: 5px 12px;
}
/* map.html
-----------------------------------*/
.company-map .mainclm {
/*	background: url(/corp/img/common/common_borderline.gif) 0 0 no-repeat;*/
	padding: 15px 8px;
}
.company-map .mainclm h2,
.company-map .mainclm h3 {
	font-size: 75%;
	line-height:1.5em;
	font-weight: bold;
	padding-bottom: 0.5em;
}
.map-tokyo{
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #c9c9c9;
}
.company-map .mainclm p{
	font-size: 75%;
	line-height:1.5em;
}
.company-map .mainclm .map {
	*border: 1px solid #c9c9c9;
	margin: 20px 0;
}
.company-map .mainclm li {
	font-size: 75%;
	list-style: disc inside;
}
.company-map .mainclm .map iframe {
	border: 1px solid #c9c9c9;
}
/* techonology.html
-----------------------------------*/
.filtering h2{
	background:url(/corp/img/company/filteringsystem_ttl_bg.jpg) 100% 0 no-repeat;
}
.feature h2{
	background:url(/corp/img/company/feature_ttl_bg.jpg) 100% 0 no-repeat;
}
.company-techonology .mainclm{
	padding: 10px 0 40px 0;
}
.company-techonology .mainclm p {
	padding:0 8px;
	font-size:75%;
	line-height:1.5em;
}
.company-techonology .mainclm .photo {
	margin-top: 15px;
}

/* press.html
-----------------------------------*/
.company-press .mainclm {
/*	background: url("/corp/img/common/common_borderline.gif") 0 bottom no-repeat;*/
	padding:0 8px 10px 8px;
}
* html .company-press .mainclm{
	zoom:1;
}
.company-press .mainclm dl {
	overflow:hidden;
	padding:10px 2px;
	font-size:75%;
	line-height: 1.5em;
	background-image: url(/corp/img/common/common_dotline.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	
}
* html .company-press .mainclm dl{
	zoom:1;
}
.company-press #body-main .mainclm dt {
	position:absolute;
	width:5.6em;
/*	float: left;*/
/*	font-weight: bold;*/
/*	width: 100px;*/
}
.company-press #body-main .mainclm dd {
	background-position:right top;
	background-repeat:no-repeat;
	margin-bottom:0;
	padding-left:5.6em;
	position:relative;
/*	float: left;*/
/*	width: 475px;*/
}
.company-press #body-main .mainclm dd p{
/*	float:left;*/
/*	width:475px;*/
}
.company-press #body-main .mainclm dd a.more{
/*	float:right;*/
}
.company-press #body-main p.h1-p{
	background-color: #eee;
	margin: 0 0 20px 10px;
	padding:6px 8px;
	border: 1px solid #ddd;
	line-height: 1.75em;
}
/* information.html
-----------------------------------*/
.company-information .mainclm {
	padding:0 8px 10px 8px;
}
* html .company-information .mainclm{
	zoom:1;
}
.company-information .mainclm dl {
	overflow:hidden;
	padding:10px 2px;
	font-size:75%;
	line-height: 1.5em;
	background-image: url(/corp/img/common/common_dotline.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.company-information #body-main .mainclm dt {
	position:absolute;
	width:5.6em;
}
.company-information #body-main .mainclm dd {
	background-position:right top;
	background-repeat:no-repeat;
	margin-bottom:0;
	padding-left:5.6em;
	position:relative;
}
